Subject: self-defining dependent LU

From: [email-masked] (David Matusow)
Date: Fri, 27 Aug 93 17:26:12 -0400

Where can I find the architecture for this function that I found
in V2 of the DLUs/r document.  It is stated as coming from VTAM
V3R4, but I need to know the particulars of the NMVT etc. that is
required for support.  This would be very advantageous to support,
but there isn't enough info in the DLUr document.

I am assuming that the NMVT contains the LU address and that
a correspondance is made by the LU address that is returned in the
encapulated ACTLU that is returned.  Is this correct?  Is there an
architecture for dynamic PU?  There is no facility to pass an RNAA
up the LU62 pipe, so I'm not sure how this might be handled.  Is
this coming in the upcoming architecture?  Is this upcoming
architecture going to be open?

Thanks,
David